
<STYLE TYPE=text/css>

        a#geoff {face:Arial; padding:3px; color:#ff0000; weight:bold; size:14px;}

        a#linklt:link {face:Arial; padding:7px; color:#ff0000;  size:14px;  text-decoration: none;}
        a#linklt:active {face:Arial; padding:7px; color:#ff0000;  size:14px;  text-decoration: none;}
        a#linklt:visited {face:Arial; padding:7px; color:#ff0000;  size:14px;  text-decoration: none;}
        a#linklt:hover {face:Arial; padding:7px; color:#ff0000; size:14px; text-decoration: underline;}

        A#linkdk:link {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px;  text-decoration: none;}
        A#linkdk:active {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: none;}
        A#linkdk:visited {font-family: Arial; color: #ffffff; font-weight:  bold; font-size: 11px; text-decoration: none;}
        A#linkdk:hover {font-family: Arial; color: #00ffff; font-weight: bold; font-size: 11px; text-decoration: none;}

        A#sub:link {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 14px;}
        A#sub:active {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 14px;}
        A#sub:visited {font-family: Arial; color: #ffffff; font-weight:  bold; font-size: 14px;}
        A#sub:hover {font-family: Arial; color: #00ffff; font-weight: bold; font-size: 14px;}

        A#subsub:link {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 13px;}
        A#subsub:active {font-family: Arial; color: #ff0000; font-weight: bold; font-size: font-size: 13px;}
        A#subsub:visited {font-family: Arial; color: #ff0000; font-weight:  bold; font-size: font-size: 13px;}
        A#subsub:hover {font-family: Arial; color: #ff0000; font-weight: bold; font-size: font-size: 13px;}

        A#topnav:link {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 13px;  text-decoration: none;}
        A#topnav:active {font-family: Arial; color: #ff0000; font-weight: bold; font-size: font-size: 13px;  text-decoration: none;}
        A#topnav:visited {font-family: Arial; color: #ff0000; font-weight:  bold; font-size: font-size: 13px;  text-decoration: none;}
        A#topnav:hover {font-family: Arial; color: #ff0000; font-weight: bold; font-size: font-size: 13px;  text-decoration: none;}


        A#bigsub:link {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 12; text-decoration: none;}
        A#bigsub:active {font-family: Arial; color: #ffffff; font-weight: bold; font-size: font-size: 12;  text-decoration: none;}
        A#bigsub:visited {font-family: Arial; color: #ffffff; font-weight:  bold; font-size: font-size: 12;  text-decoration: none;}
        A#bigsub:hover {font-family: Arial; color: #ffffff; font-weight: bold; font-size: font-size: 12;  text-decoration: none;}


        A#hotsubsub:link {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 10px;}
        A#hotsubsub:active {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 10px;}
        A#hotsubsub:visited {font-family: Arial; color: #ff0000; font-weight:  bold; font-size: 10px;}
        A#hotsubsub:hover {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 10px;}

        A#hotsub:link {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px;}
        A#hotsub:active {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px;}
        A#hotsub:visited {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px;}
        A#hotsub:hover {font-family: Arial; color: #ffffff; font-weight: bold; font-size: 11px;}


        A#user:link {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 11px;}
        A#user:active {font-family: Arial; color: #ff0000; font-weight: bold; font-size: 11px;}
        A#user:visited {font-family: Arial; color: black; font-weight: bold; font-size: 11px;}
        A#user:hover {font-family: Arial; color: black; font-weight: bold; font-size: 11px;}


        A#searchsub:link {font-family: Arial;  color: #000000; font-weight: bold; font-size: 14px;}
        A#searchsub:active {font-family: Arial;  color: #000000; font-weight: bold; font-size: 14px;}
        A#searchsub:visited {font-family: Arial;  color: #000000; font-weight: bold; font-size: 14px;}
        A#searchsub:hover {font-family: Arial;  color: #000000; font-weight: bold; font-size: 14px;}

        A#top:link {font-family: Arial; color: ;  font-size: 13px; text-decoration: none;}
        A#top:active {font-family: Arial; color: ;  font-size: 13px; text-decoration: none;}
        A#top:visited {font-family: Arial; color: ;  font-size: 13px; text-decoration: none;}   
        A#top:hover {font-family: Arial; color: ;  font-size: 13px; text-decoration: none;}   

body {
	font-family: Arial;
	font-size: 83%;
	margin: 0px;
	padding: 0px;
	behavior: url("csshover.htc");


background-repeat:repeat-n;
background-position:center;

background-color:#000000;
}      


td, li, ul{ font-family: Arial;  font-size: 13px;}
<!--- b{  font-family: Arial; color: #000000;} --->
h2{  font-family: Arial;  font-size: 18px;  font-weight: 900;  color: #000000;}
h3{  font-family: Arial;  font-size: 16px;  font-weight: 700;  color: #000000;}
h4{ font-family: Arial;  font-size: 14px;  font-weight: 500;  color: #000000;}
.text{ font-family: Arial; font-size: 12px;}
.sanstext{  font-family: Arial;  font-size: 12px;  color: #000000;}
.textsm{font-family: Arial; font-size: 10px;}

TD.header { font-family: Arial; font-size: 18px; font-weight: bold; color: #000000; }
TD.copyright { font-family: Arial; font-size: 12px; font-weight: bold; color: Gray;}
TD.copyright4 { font-family: Arial; font-size: 10px; font-weight: bold; color: #ffffff;}

TD.Dark { font-family: Arial; font-size: 14px; font-weight: bold; color: #ffffff; background-color: #48461B; }
TD.Light { font-family: Arial; font-size: 14px; font-weight: color: #000000; background-color: #d5d8a8; }
TD.GridTitle { font-family: Arial; font-size: 14px; font-weight: bold; color: #ffffff; background-color: #48461B; }
TD.GridBarOff { font-family: Arial; font-size: 11px; color: #000000; background-color: #ffffff; }
TD.GridBarOn { font-family: Arial; font-size: 11px;  color: #000000; background-color: #d5d8a8; }
TD.GridBarUser { font-family: Arial; font-size: 11px; color: #d5d8a8; background-color: RED; }
TD.GridBarSearchOff { font-family: Arial;  font-size: 10px; color: #000000; background-color: #ffffff; }
TD.GridBarSearchOn { font-family: Arial;  font-size: 10px;  color: #000000;  background-color: #FFFFCE; }

TD.GridBarA { font-family: Arial; font-size: 11px; color: black; background-color: #cccccc; }
TD.GridBarB { font-family: Arial; font-size: 11px; color: black; background-color: #FFFF33; }
TD.GridBarC { font-family: Arial; font-size: 11px; color: black; background-color: #999999; }
TD.GridBarD { font-family: Arial; font-size: 11px; color: black; background-color: #CCFFFF; }
TD.GridBarE { font-family: Arial; font-size: 11px; color: black; background-color: #ADE4AF; }

div#menu ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	width: 190px;
}

div#menu ul ul, div#menu ul ul ul, div#menu ul ul ul ul{
	margin: 0;
	padding: 0px 10px;;
	list-style-image: none;

}

div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul {
	margin: 0;
	padding: 0px 10px;;
	list-style-image: none;

}

div#menu ul ul, #menu ul ul ul, div#menu ul ul ul ul{
	margin: 0;
	padding: 0px 10px;;
	list-style-image: none;

}

div#menu ul ul, div#menu ul ul ul, div#menu ul li:hover ul ul, div#menu ul li:hover ul ul ul, div#menu ul li:hover ul ul ul ul{
	display: none;
}

div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul, div#menu ul ul ul ul li:hover ul {
	display: block;
}


/*------------------------------------------------------------*
**  CSS Horizontal NavBar
**------------------------------------------------------------*/

ul.navbar {
	list-style-type: none;
	float: left;
	display: block;
	\width: 794px;
	w\idth: 800px;
	font-size: 12px;
	line-height: 38px; 
	clear: both;
	margin: 0;
	padding: 0;
	background: url("/i/9greeen_nav.gif") repeat-x top;
}

ul.navbar li {
	display: inline;
}

a.nav:link, a.nav:visited {
	display: block;
	float: left;
	width: 159px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	border-right: solid 1px #48461B;
	background: url("/i/9greeen_nav.gif") repeat-x top;
	color: #ffffff;
}

a.nav:active {
	display: block;
	float: left;
	width: 159px;
	line-height: 38px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	border-right: solid 1px #48461B;
	background: url("/i/8greeen_nav_on.gif") repeat-x top;
	color: #ffffff;
}

a.nav:hover {
	display: block;
	float: left; 
	width: 159px;
	line-height: 38px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	border-right: solid 1px #48461B;
	background: url("/i/8greeen_nav_on.gif") repeat-x top;
	color: #ffffff;
}

/* New IE 5 Compatible Nav */

#navcontainer {
	width: 100%;
	float: left;
	background: url("/i/9greeen_nav.gif") repeat-x top;
	font: 12px/27px "Arial", tahoma, geneva, arial, helvetica, sans-serif;
}

#navcontainer ul {
	padding: 0;
}

#navcontainer ul li { 
	display: inline;
}

#navcontainer ul {
	margin: 0;
	padding: 0;
	color: #ffffff;
}

#navcontainer ul li a {
	padding: 0;
	background: url("/i/9greeen_nav.gif") repeat-x top;
	color: #ffffff;
	width: 159px;
	text-decoration: none;
	float: left;
	border-right: 1px solid #48461B;
	text-align: center;
	line-height: 38px;
}

#navcontainer ul li a:hover {
	background: url("/i/8greeen_nav_on.gif") repeat-x top;;
	color: #ffffff;
	width: 159px;
	text-align: center;
	line-height: 38px;
}

#navlist li a:hover, #navlist li a:active {
	color: #ffffff;
	text-decoration: none;
	background: url("/i/8greeen_nav_on.gif") repeat-x top;
	text-align: center;
	width: 159px;
	line-height: 38px;
}


/*------------------------------------------------------------*
**  CSS Menu
**------------------------------------------------------------*/

#menu {
	background: transparent;
	padding: 0px;
	z-index: 100;
	margin-left: 2px;
	width: 190px;
	border-left: 1px solid #FFFF33;
	border-right: 1px solid #FFFF33;
	border-bottom: 1px solid #FFFF33;
}

#menu a, #menu a:visited {
	display: block;
	font: bold .9em/1.8em  "Arial", arial, helvetica, sans-serif;
	white-space: nowrap;
	text-indent: 3px;
	width: 190px;
	margin: 0 0 0 0;
	background: #cccccc;
	text-decoration: none;
	color: #999999;
	border-top: 1px solid #FFFF33;
}

#menu a:hover {
	color: #ADE4AF;
	background: #CCFFFF;
}

#menu li {
	list-style-type: none;
	padding-bottom: 2px;
}

#menu ul li {
	position: relative;
}

#menu li ul {
color: #000099;
	position: absolute;
	top: 1px;
	left: 180px;
	line-height: 1.8em;
	display: none;
}

/* Fix IE. Hide from IE Mac \*/

* html #menu ul li {
	float: left;
	height: 1%;
}

* html #navbar ul li {
	float: left;
	height: 1%;
}

* html #menu ul li a {
	height: 1%;
}

* html #navbar ul li a {
	height: 1%;
}

/* End */

#top_menu {
	width: 400px;
	height: 25px;
	float: left;
	padding: 0 15px 5px 0;
	color: #48461B;
}

#top_menu a {
	text-decoration: none;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 0 10px;
}


#top_menu a:link, #top_menu a:visited {
	color: #888;
}
#top_menu a:hover {
	color: #ffffff;
}


.subnav {
	float: right;
	width: 220px;
}

/* sub-navigation */
.subnav h1 {
	background: transparent;
	color: #2f2f2f;
	font: bold 1.3em Verdana,sans-serif;
	line-height: 46px;
	padding-left: 8px;
}

.subnav ul {
	margin: 0;
	padding: 0;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

.subnav li {
	border-bottom: dotted 1px #ccc;
	list-style: none;
}
.subnav li a {
	background: transparent;	
	color: #111;
	display: block;
	padding: 8px 0 8px 11px;
	width: 209px;
	text-decoration: none;
}
.subnav li a:hover {
	background: #00457c;
	color: #ffffff;
}

#nav, 
#nav ul {
	background: #fff url(/i/9greeen_nav.gif) repeat-x;
	padding: 0 0 5px 0;
	margin: 0;
	list-style: none;
	font: 10px verdana, sans-serif;
	position: relative;
	z-index: 200;
}

#nav {
	height: 35px;
	padding: 0;
}

#nav table {border-collapse:collapse;}

#nav li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid ##48461B;
}

#nav li li {float:none; border: none;}

/* a hack for IE5.x and IE6 */
#nav li a li {float:left;}

#nav li a {
	display: block;
	float: left;
	color: #ffffff;
	height: 35px;
	padding-right: 5px;
	line-height: 35px;
	text-decoration: none;
	white-space: nowrap;
}

#nav li li a {
	height: 30px;
	line-height: 30px;
	float: none;
}

#nav li:hover {
	position: relative;
	z-index: 300;
	background: url(/i/8greeen_nav_on.gif) repeat-x;
}

#nav li ul li:hover {
	position: relative;
	z-index: 300;
	background: #07245c;
}

#nav a:hover {
	position: relative;
	z-index: 300;
	color: #ffffff;
}


#nav :hover ul {
	left: 0;
	top: 34px;
	background: transparent url(/i/426navtrans.jpg);
}



/* another hack for IE5.5 and IE6 */
#nav a:hover ul {
	left: -5px;
}

#nav ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

/* it could have been this simple if all browsers understood */
/* show next level */

#nav li:hover li:hover > ul {
	left: -5px;
	margin-left: 100%;
	top: -1px;
	background: transparent url(/i/background/trans_dark.png);
}

*html #nav li:hover li:hover > ul {
	background:transparent filter: alpha(opacity=85);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	opacity:0.85;
}


/* keep further levels hidden */
#nav li:hover > ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: auto;
}

/* show path followed */
#nav li:hover > a {
	text-decoration: none;
	color: #ffffff;
}


/* but IE5.x and IE6 need this lot to style the flyouts*/
/* show next level */
#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul {
	left: 100%;
	top: -1px;
}

/* keep further levels hidden */
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
}

</STYLE>
